Index: glib/Cargo.toml
===================================================================
--- glib.orig/Cargo.toml
+++ glib/Cargo.toml
@@ -100,7 +100,7 @@ optional = true
 package = "log"
 
 [dependencies.smallvec]
-version = "1.12"
+version = "1.11"
 features = [
     "union",
     "const_generics",
